@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Marcellus&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Aleo:ital,wght@0,100..900;1,100..900&display=swap');

html {
  -ms-text-size-adjust: 100%; /* 2 */
  -webkit-text-size-adjust: 100%; /* 2 */
  overflow-x:hidden;
}
body {
  margin: 0;
  padding: 0;
  font-family: 'Poppins', sans-serif;
  font-size:14px;
  overflow-x:hidden;
  background:#f3eee7;
  color:#333;
}
p {  font-weight:400;}
article,
aside,
details, /* 1 */
figcaption,
figure,
footer,
header,
main, /* 2 */
menu,
nav,
section,
summary { /* 1 */
  display: block;
}
audio,
canvas,
progress,
video,a,span {
  display: inline-block;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
progress {
  vertical-align: baseline;
}
template, /* 1 */
[hidden] {
  display: none;
}
a,button {
  background-color: transparent; /* 1 */
  -webkit-text-decoration-skip: objects; /* 2 */
  transition: all 0.3s ease;
}
a:active,
a:hover {
  outline-width: 0;
}
abbr[title] {
  border-bottom: none; /* 1 */
  text-decoration: underline; /* 2 */
  text-decoration: underline dotted; /* 2 */
}
b,
strong {
  font-weight: inherit;
}
b,
strong {
  font-weight: bolder;
}
dfn {
  font-style: italic;
}
h1,h2,h3,h4,h5 {
  margin: 0 0 15px;
}
mark {
  background-color: #ff0;
  color: #000;
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sub {
  bottom: -0.25em;
}
sup {
  top: -0.5em;
}
img,i ,a,span{
  border-style: none;
  transition: all 0.3s ease;
}
svg:not(:root) {
  overflow: hidden;
}
code,
kbd,
pre,
samp {
  font-family: monospace, monospace; /* 1 */
  font-size: 1em; /* 2 */
}
figure {
  margin: 1em 40px;
}
hr {
  box-sizing: content-box; /* 1 */
  height: 0; /* 1 */
  overflow: visible; /* 2 */
}
button,
input,
select,
textarea {
  font: inherit; /* 1 */
  margin: 0; /* 2 */
}
optgroup {
  font-weight: bold;
}
button,
input { /* 1 */
  overflow: visible;
}
button,
select { /* 1 */
  text-transform: none;
}
button,
html [type="button"], /* 1 */
[type="reset"],
[type="submit"] {
  -webkit-appearance: button; /* 2 */
}
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
legend {
  box-sizing: border-box; /* 1 */
  color: inherit; /* 2 */
  display: table; /* 1 */
  max-width: 100%; /* 1 */
  padding: 0; /* 3 */
  white-space: normal; /* 1 */
}
textarea {
  overflow: auto;
}
[type="checkbox"],
[type="radio"] {
  box-sizing: border-box; /* 1 */
  padding: 0; /* 2 */
}
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}
[type="search"] {
  -webkit-appearance: textfield; /* 1 */
  outline-offset: -2px; /* 2 */
}
[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
::-webkit-input-placeholder {
  color: inherit;
  opacity: 0.54;
}
::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
} 
a {color:#111111;}
a:hover {color:#222; text-decoration:none;}
.img-responsive {width:100%; height:auto;}
.mb-8 {margin-bottom:80px;}
.mt-8 {margin-top:80px;}
.pt-8  {padding-top:80px;}
.pb-8 {padding-bottom:80px;}
.owl-carousel .owl-item img  {width:auto; display:inherit;}
/******** Start Home Page CSS **********************************************************/
header {
    position: relative;
}
.navbar {padding:20px 0; margin-bottom:10px; z-index: 100;}

a.navbar-brand {position:absolute; z-index:10; top:15px;}
a.navbar-brand img {width:100px;}

ul.navbar-nav {}
ul.navbar-nav li a { font-size:15px;}

.actions ul {padding:0px; list-style:none; margin-bottom: 0;}
.actions ul li {display:inline-block; padding-left:10px;}
.actions ul li img {width:20px;}
a.action { font-size: 15px; padding: 7px 20px; color: #222; background: #fff; border-radius: 100px; border:1px solid #fff; }
a.action:hover {background:none; border:1px solid #222; }
.navbar-expand-xl .nav-item {padding-left:1rem; padding-right:1rem;}
.navbar-expand-xl .navbar-nav .nav-link {padding:10px  0;}

.main-banner {
    position:relative;
}


.main-banner .banner-caption { padding-top:150px; max-width:75%; transition-delay: 0.8s;}

.main-banner .banner-caption h1 {
    font-size: 48px;
    line-height: 67px;
    font-family: "Aleo", serif; 
    font-weight:200;
    animation-name: myAnimation;
    animation-duration: 4s;
    color:#222;
}
.main-banner .banner-caption h1 span{font-weight:400; display:inline;}


@keyframes myAnimation {
  from {color:#CCC;} to {color:#222;}
}

.valuetxt { }

.menu-main-menu-container {width:100%; text-align:right; }

ul.menu {
    position: relative;
    list-style: none;
    padding: 0px;
    margin-bottom: 0px;
    z-index:100;
}

ul.menu ul {margin:auto; text-align:right;}
.menu-main-menu-container ul.menu li a {font-size: 15px; font-weight: 400;}

ul.menu:focus::before {
  content: "";
  height: 4px;
  background: #1893a6;
  position: absolute;
  bottom: -20px;
  left: 10px;
  right: 10px;
  transition: all 0.3s ease;
}

ul.menu li {display:inline-block; margin-left:15px; margin-right:15px;}
.menu-footer-menu-container ul.menu li {margin:0px; width: 100%;}

ul.menu li.page_item a {position:relative; padding: 10px 0px;}

ul.menu li.page_item a::before {
  content: "";
  height: 4px;
  background: #222;
  position: absolute;
  bottom: 0px;
  transition: all 0.5s ease;
  width: 0px;
  left: 10px;
  margin: auto;
}

ul.menu li.current_page_item a::before {
  transition: all 0.5s ease;
  width: 20px;
  left: 0;
  margin: auto;
}

ul.menu li.page_item a:hover::before {
  transition: all 0.5s ease;
  width: 100%;
  left: 0;
  margin: auto;
}

h2 {
    font-size: 38px;
    font-family: "Aleo", serif; 
    margin-bottom:40px;
    font-weight:200;
}
h2 span {font-weight:400; display:inline;}

h3 {
    font-size: 28px;
    font-family: "Aleo", serif; 
    margin-bottom:20px;
    font-weight:300;
    letter-spacing:1.5px;
    line-height:40px;
}
h4 {
    font-size: 25px;
    font-family: "Aleo", serif; 
    margin-bottom:0px;
    font-weight:400;
    letter-spacing:1px;
    line-height:40px;
}
.f-18 {font-size:18px; font-family:'Aleo', serif; font-weight:300;}
.main-banner .banner-caption p {
    font-size:22px;
}

a.white-btn {
    font-family: 'Poppins', sans-serif;
    font-size: 17px;
    color: #222;
    padding: 7px 20px;
    text-transform: uppercase;
    background-color: transparent;
    overflow: hidden; 
    transition: all 0.3s ease;
    position: relative;
    z-index: 1;
    white-space: nowrap;
}

a.white-btn::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 1px solid #222;
  transition: all 0.3s ease;
  margin: auto;
  border-radius:40px;
}
a.white-btn::after {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	width: 0;
	height: 100px;
	background-color: #222;
	border-color: transparent;
    border-radius:40px;
	opacity:0;
	z-index: -1;
	transition: all 0.3s ease;
  margin: auto;
  transform: translate(-50%, -50%);
}
a.white-btn:hover::after {
  opacity: 1;
  transform-origin: center center; 
  width: 110%; 
}
a.white-btn:hover::before {
  opacity: 0;
}
a.white-btn:hover  {
  color: #FFF;
  border-radius:40px;
}
input.wpcf7-submit {
    font-family: 'Poppins', sans-serif;
    font-size: 17px;
    color: #222;
    padding: 7px 20px;
    text-transform: uppercase;
    background-color: transparent;
    overflow: hidden; 
    transition: all 0.3s ease;
    position: relative;
    z-index: 1;
    white-space: nowrap;
    border-radius:40px;
}
input.wpcf7-submit:hover  {
  color: #FFF;
  background-color: #222;
}

.homebannerarea {position:relative; background:url(../images/home-banner-img.png)  no-repeat; border-radius:30px; padding:50px; background-size:cover;}
.spheretxt {font-size: 120px; font-weight: 900; text-transform: uppercase; line-height: 98px; letter-spacing: 25px; background-image: url(../images/home-banner-img.png); -webkit-background-clip: text; -webkit-text-fill-color: transparent;
    background-position: center; background-attachment: fixed; margin:0 auto; width: fit-content; color:#e1d8cb; mix-blend-mode: overlay;}
a.quickbtn { color:#FFF; display:inline-block;}
a.quickbtn span {border: 1px solid #FFF; width: 50px; text-align: center; border-radius: 50px;  padding: 12px 0; margin-right:5px;}
a.quickbtn:hover span {padding-left:20px;}

.usps {font-size:45px; font-weight:300; line-height:30px; position:relative;}
.usps span {font-size:15px;}
.usps::before {content:''; width:130px; height:130px; border-radius:100px; background:#FFF; position:absolute; z-index: -1; top: -25px;}
.usps picture { display: inline-block; vertical-align: bottom; padding-left: 10px;}
.uspstxt { display: inline-block;}

.servicearea {position:relative; z-index:0; background:url(../images/circle-bg.png) no-repeat top center; padding: 180px 0;}
.services {background:#FFF; border-radius:20px; padding:30px; 
		height: 280px;position:relative;}
.services a:hover {color:#333;}
.uparow img {width:20px !important; height:20px !important; position:absolute; right:30px; bottom:30px;}
.services h2 {font-family:'Aleo', serif; font-size:28px; margin-bottom:15px; height:100px;}
.servicearea .services:hover { transform: scale(1.1); transition: all 0.7s ease; box-shadow: -1px 2px 34px -9px rgba(0,0,0,0.37); -webkit-box-shadow: -1px 2px 34px -9px rgba(0,0,0,0.37); -moz-box-shadow: -1px 2px 34px -9px rgba(0,0,0,0.37);}
.servicearea .owl-carousel .owl-stage-outer {overflow:inherit;}
.servicearea .services .caption-text { position:absolute;  opacity:0; transform: translateY(0px);
		-webkit-transform:translateY(0px);
		-moz-transform:translateY(0px);
		-ms-transform:translateY(0px);
		-o-transform:translateY(0px);
		top:-20px;
		font-weight:300;
}
.servicearea .services:hover .caption-text {opacity:1;  -webkit-transition:all 0.3s ease-in-out;
		-moz-transition:all 0.3s ease-in-out;
		-o-transition:all 0.3s ease-in-out;
		-ms-transition:all 0.3s ease-in-out;
		transition:all 0.3s ease-in-out; position:relative; top:0px;}

.arrowlink {position:absolute; bottom:50px;} 
.rightalign {text-align:right;}

.newsarea {background:#FFF; border-radius:30px; padding:40px;}

footer {background:#FFF; padding:50px 0;}

#custom-dots-container, #custom-dots-container2 {text-align:center; padding-top:20px;}

.owl-dots {
        text-align: center;
        margin-top: 20px;
    }
    .owl-dot {
        display: inline-block;
        width: 80px;
        height: 2px;
        background: #e1d6c7;
        cursor: pointer;
    }
    .owl-dot.active {
        background: #a69379; /* Active dot color */
        height: 8px;
        border-radius:5px;
        position:relative;
        top:-4px;
    }
    .owl-dot:hover {
        background: #a69379; /* Hover color */
    }

.hteamarea {padding:80px 0; position:relative;}
.hteamarea::before {content:''; background:#FFF; position:absolute; top:0; width:100%; height:500px; z-index:0;}

.teams { background:url(../images/globeimg.png) no-repeat #000 top -100px left -100px; background-attachment: fixed; background-attachment: scroll; background-repeat: no-repeat;
  border-radius:30px; overflow:hidden; position:relative; min-height:400px; margin-bottom:30px;  }
.teams picture img {width:auto !important; position:absolute; right:0; bottom:0;}
.team-caption {padding:50px; color:#f3eee7;}
.team-caption name, .peoplecaption name {font-family:'Aleo', serif; font-size:28px; font-weight:400;}
ul.socialicon {padding:0px; list-style:none;} 
ul.socialicon li {display: inline-block; width: 50px; background: #a69379; border-radius: 100px; padding: 12px 0; text-align: center; vertical-align:middle;}
ul.socialicon li:hover {background:#333;}
ul.socialicon li img {width:auto !important;} 

.faqarea { border-radius: 40px; padding: 40px; background: #1e2a5a;}
.faqarea h2 {color:#FFF;}
.card {background:none; color:#e3e3e3; font-size:16px;}
.card-header {border-top: 1px solid #465699; padding:0px;}
.card-header h5 {color:#FFF; font-size:20px; line-height:30px;}
.card-header button {width: 100%; text-align: left; padding: 20px 0px; border: none; color: #FFF; font-weight: 300; outline:none; }
.card-header button span {float:right;}

#accordion-style-1 h1,
#accordion-style-1 a{
    color:#007b5e;
}
#accordion-style-1 .btn-link {
    font-weight: 400;
    color: #007b5e;
    text-decoration: none !important;
    font-size: 16px;
    font-weight: bold;
	padding-left: 25px;
}

#accordion-style-1 .card-body {
    border-top: 2px solid #007b5e;
}
.card-body {
     padding: 0 0 20px 0 !important;
}

#accordion-style-1 .card-header .btn.collapsed .fa.main{
	display:none;
}

#accordion-style-1 .card-header .btn .fa.main{
    padding: 13px 11px;
    color: #ffffff;
    width: 35px;
    height: 41px;
    position: absolute;
    left: -1px;
    top: 10px;
    border-top-right-radius: 7px;
    border-bottom-right-radius: 7px;
	display:block;
}


footer {padding:50px 0 50px 0; }
.logosize {width:80px; max-width:270px;}
ul.footernav {padding:0px; list-style:none;}
ul.footernav li {padding:4px 0px !important;}
ul.footernav li a {color:#666 !important; text-transform:inherit !important;}
ul.footernav li a:hover {color:#333;}
footer ul.menu li.page_item a {padding:0px;}
footer ul.menu li.current_page_item a::before {display:none;}

.inner-banner::before {content:''; background:url(../images/circle-bg.png) no-repeat center; position:absolute; width:881px; height:882px; top:-60px; right:-300px; z-index:0;}
.inner-banner  picture {display:inline-block;}
.inner-caption {margin-top:50px;}
.inner-caption h1 {font-size:18px; margin-bottom:20px; font-weight:400;}
.inner-caption p {font-family:'Aleo', sans-serif; font-size:32px; line-height:40px; font-weight:200; letter-spacing:1px;}
.inner-caption span {font-family:'Aleo', sans-serif; font-size:22px; margin-bottom:20px; font-weight:200; letter-spacing:1px;}


.formarea span.wpcf7-form-control-wrap,  .formarea input,  .formarea textarea,  .formarea select {width:100%; }
.formarea input[type=submit] {width:auto;}
.formarea input,  .formarea textarea,  .formarea select {margin-bottom:15px; border:1px solid #ccc; border-radius:5px; padding:10px;}
.formarea textarea {height:150px;}

.maparea {background: url(../images/circle-bg.png) no-repeat left -250px bottom -500px #FFF; padding:80px 0; position:relative;}
.mapcaption {width: 40%; position:absolute; top:80px; left:80px;}
.maparea picture{ width: 100%; display: inline-block; text-align: right;}
.maparea .bicon {position:absolute; left:80px; bottom:80px;}

.servicelist {padding-left: 130px; position: relative; padding-top: 50px; margin-bottom:40px;}
.servicelist span {position: absolute; left: 50px; top: 50px;}
.servicelist::before {content:''; position:absolute; height:160px; width:160px; background:url(../images/circle-line-icon.png) no-repeat; left:0px; top:0px;}

.peoplebox {background:#FFF; padding:50px 50px 0px 50px; border-radius:30px; position:relative; margin-bottom:40px; }
.peoplebox:hover {transition: all 0.3s ease; box-shadow: -1px 12px 34px -9px rgba(0,0,0,0.37); -webkit-box-shadow: -1px 12px 34px -9px rgba(0,0,0,0.37); -moz-box-shadow: -1px 12px 34px -9px rgba(0,0,0,0.37);}
.peoplecaption {width: 44%; position: absolute; top: 60px; right: 40px;}
.peoplebox picture {width:50%; background:url('../images/bw-globe.jpg') no-repeat bottom center; display: inline-block; text-align: center; min-height:370px;}
.peoplebox ul.socialicon {text-align:right;}
a.upbtn {}

.modal-dialog {max-width:100%;}
.modal-content .peoplecaption {width: 100%; left: 0px; position: relative; top: 0;}
.f-16 {font-size:16px; line-height:26px;}
.f-16 ul {padding-left: 15px; list-style: circle;}
.modal-dialog picture {display: inline-block; width: 100%; text-align:right;}
.modal-dialog picture img {max-width:100%; height:auto;}
.modal-header {border:none;}

.wpcf7-form span.wpcf7-form-control-wrap {width:100%; margin-bottom:15px;}
.wpcf7-form span input {width:100%; height:45px; border-radius:5px; padding:10px; border:1px solid #a69379;}
.wpcf7-form span textarea {width:100%; border-radius:5px; padding:10px; border:1px solid #ccc;}

a.download {color: #FFF;
    background: #222;
    padding: 10px 15px;
    border-radius: 100px;
    text-transform: uppercase;
    display: inline-block;}
a.download span {
    background: #FFF;
    width: 30px;
    color: #000;
    text-align: center;
    border-radius: 100px;
    padding: 5px;
    margin-left: 10px;
}
a.download:hover {background: #666;}

.address ul {padding:0px; list-style:none;}
.address ul li {font-size:16px; margin-bottom:15px; font-weight:300;}
.address ul li small {color: #a69379;}
.address ul li i {
    background: #a69379;
    width: 45px;
    text-align: center;
    padding: 15px 8px;
    border-radius: 100px;
    color: #fff;
    font-size: 15px;
    float: left;
    margin-right: 10px;
}

.c-accordion__item {
    border-radius: 10px;
    padding: 15px 20px;
    margin-bottom: 15px;
    border: 1px solid #a7947b;
}

.c-accordion__content p, .single-post p, .single-insight p {
    font-size: 18px;
    font-family: 'Aleo', serif;
    font-weight: 300;
}

.c-accordion__content {
    font-size: 18px;
    font-family: 'Aleo', serif;
    font-weight: 300;
    border-top: 1px solid #a7947b;
    padding-top: 10px;
    margin-top:10px;
}

.single-post .inner-banner, .blog .inner-banner, .single-insight .inner-banner, .page-id-398 .inner-banner {display:none;}
.single-post h1, .single-insight h1 {font-size:38px; line-height:50px; font-family: 'Aleo', serif;}
.single-post h2, .single-insight h2 {font-size:28px; line-height:40px; font-family: 'Aleo', serif;}

.blog .newsarea {
    border-radius: 20px;
    padding: 30px;
    border: 1px solid #ac9a81;
    background:none;
}
.blog .newsarea, .page-id-398 .newsarea {border-radius: inherit; padding: 30px; border: none;  border-bottom: 1px solid #ac9a81; border-left: 1px solid transparent;  background: none;}
.blog .newsarea span, .page-id-398 .newsarea span {color:#ac9a81; }
.blog .newsarea:hover,  .page-id-398 .newsarea:hover {border-left: 1px solid #ac9a81; }
.blog .blogbanner,  .page-id-398 .blogbanner {position: relative;  top: 0px; z-index: 0; margin-bottom: 50px;}
.blog .blogbanner .bcaption, .page-id-398 .blogbanner .bcaption {position: absolute; top: 35%; text-align: center; width: 100%;}
.blog #myHeader, .page-id-398 #myHeader { position: absolute; width: 100%;}
.blog .blogbanner h1, .page-id-398 .blogbanner h1 {
    font-size: 38px;
    font-family: "Aleo", serif; 
    margin-bottom:40px;
    font-weight:200;
}
.blog .blogbanner h1 span, .page-id-398 .blogbanner h1 span {font-weight:400; display:inline;}






/******** End Media CSS **********************************************************/
@media only screen and (min-width: 1200px) {
.container {
        max-width: 1280px;
    }
.container-fluid {
        padding-left:30px;
        padding-right:30px;}
}

@media only screen and (max-width: 1280px) {
    .main-banner .banner-caption h1 {font-size: 40px; line-height: 57px;}
    .main-banner .banner-caption p {font-size: 18px;}
    h2 {font-size: 32px; line-height: 47px;}
}

@media only screen and (max-width: 1199px) {
.main-banner .banner-caption  {max-width:100%;}
.services h2 {font-size:22px; line-height:30px; height:88px;}
.actions {position: absolute; right: 90px;}
.navbar {height: 80px; padding:0px 20px; z-index:100; }
.navbar-toggler {border-radius: 5px; position:absolute; right:20px; top:20px; background:url(../images/toggle-icon.png) no-repeat center; background-size:contain;}
.navbar-collapse {padding-top: 20px; background: #222; width: 300px; z-index: 1000; position: absolute; top: 0px; left: 0px; height: 100vh;}
.navbar-expand-xl .navbar-nav .nav-link {color:#FFF; padding: 12px 20px;}
.menu-main-menu-container {text-align:left;}
ul.menu li {width: 100%; margin: 0px; padding: 15px 20px;}
ul.menu li a {color:#FFF; width:100%; text-transform: uppercase;}
ul.menu li.page_item a {padding:0px;}
ul.menu li.current_page_item a::before {bottom:-15px;}
.mapcaption  { width: 100%; position: inherit;}
.maparea picture img {width:100%; height:auto;}
.inner-banner::before {width: 481px; height: 482px; top: -50px; right: 0px; background-size: cover;}
}


@media only screen and (max-width: 1024px) {
    .main-banner .banner-caption h1  { font-size: 32px; line-height: 45px;}
    h3 {font-size:25px; line-height:32px;}
    h2 {font-size:30px; line-height:38px;}
    .services, .services h2 {height:auto;}
    .servicearea .services .caption-text {opacity:1; position:inherit;}
    .servicearea {background-size: contain; padding:100px 0;}
    .rightalign {    text-align: left;    margin-bottom: 50px;}
}

@media only screen and (max-width: 768px) {
    .spheretxt {font-size:110px;}
    .bicon {display:none;}
    .maparea {background-image:none;}
    .peoplecaption { width: 100%;  position: inherit; top: inherit; right: inherit; }
    .peoplebox picture {width:100%; border-bottom: 1px solid #e8e8e8;  margin-bottom: 30px;}
    .peoplebox {padding:30px 30px 30px 30px;}
}

@media only screen and (max-width: 767px) {
    .valuetxt {margin-bottom:30px;}
    .usps{height:150px;}
    .white-btn {margin-top:30px;}
    h3 {font-size:18px; line-height:26px;}
    .teams {margin-bottom: 30px;}
    footer {text-align:center;}
}

@media only screen and (max-width: 680px) {
    .spheretxt {font-size:90px;}
    .actions {
        bottom: 0;
        z-index: 10000;
        position: fixed;
        background: #ededed;
        text-align: center;
        padding: 15px 0;
        right: 0px;
        left: 0px;
    }
    .inner-banner::before {display:none;}
    
}

@media only screen and (max-width: 512px) {
    .main-banner .banner-caption {padding-top:100px;}
    .spheretxt { font-size: 55px; line-height: 60px;}
    .servicearea {background-size: cover;}
    .servicearea  h2 {font-size:25px;}
    .teams picture {display:inline-block;}
    .team-caption {padding:30px;}
    .teams {height:480px;}
}

@media only screen and (max-width: 425px) {
    .spheretxt { letter-spacing:4px;}
}
    
    
    